/* open-sans-regular - latin */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 400;
src: local(''),
        url('fonts/open-sans-v20-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/open-sans-v20-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* open-sans-700 - latin */
@font-face {
font-family: 'Open Sans';
font-style: normal;
font-weight: 700;
src: local(''),
        url('fonts/open-sans-v20-latin-700.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/open-sans-v20-latin-700.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* SF Compact Display Light */
@font-face {
font-family: 'SF Compact Display';
font-style: normal;
font-weight: 300;
src: local(''),
        url('fonts/SF-Compact-Display-Light.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('fonts/SF-Compact-Display-Light.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/*Reset CSS*/
html{height: 100%;}
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,
dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;font-family: 'Open Sans';}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
a{text-decoration: none; }
/*Reset CSS*/

/*Common CSS*/
.max-width-class{max-width:1240px; padding: 0 10px; margin: 0 auto;}
.clearfix::after {content: "";clear: both;display: table;}
.d-hide{ display: none; }
.m-hide{ display: block; }
/*Common CSS*/

/*Header*/
.google-header{ background: #000; padding: 15px 0;box-shadow: 0px 4px 4px rgba(62, 62, 62, 0.15);position: -webkit-sticky;position: -moz-sticky;position: -o-sticky;position: -ms-sticky;position: sticky; top:0; z-index:100;}
.header-wrap{ display: flex; justify-content: space-between; }
.h-left-div, .h-right-div{display: flex; align-items: center;}
.logo a, h2.logo{ font: 900 28px/15px 'Open Sans'; color: #fff; }
.social-list {display: flex; align-items: center; margin: 0 30px 0 0;}
.social-list li{ margin: 0 6px; }
.back-to-link{ margin: 0 0 0 10px; }
.back-to-link a{ display: flex; align-items: center; }
.back-txt{ color: #fff; font-size: 10px;text-transform: uppercase; margin: 0 5px; }
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0,0,0,0);border: 0;}
.menu-toggle {display: inline-block;}
.menu-toggle:hover,.menu-toggle:focus {color: #c00;}
.main-menu {position: absolute;display: none;left: -200px;top: 0;height: 100%;overflow-y: scroll;overflow-x: visible;transition: left 0.3s ease, box-shadow 0.3s ease;z-index: 999;}
.main-menu ul {list-style: none;margin: 0;padding: 2.5em 0 0;-webkit-box-shadow: -8px 0 8px rgba(0,0,0,.5);-moz-box-shadow: -8px 0 8px rgba(0,0,0,.5);box-shadow: -8px 0 8px rgba(0,0,0,.5);min-height: 100%;width: 75vw;background:#1D1D1D; transition: width 1s;}
.main-menu ul li{ margin: 0px; }
.main-menu a {padding: 1px 15px; display: inline-block;font: 400 15px/52px 'Arial';color: #fff; position: relative;}
.main-menu a:after{ content: ''; width: 1px; height: 15px; background: #fff; position: absolute; right:0; top:20px; }
.main-menu li:last-child a:after{display: none;}
.main-menu a.menu-close {border-bottom: 0; }
.main-menu .menu-close {position: absolute;right: 0;top: 0;}
.main-menu:target,.main-menu[aria-expanded="true"] {display: block;left: 0;outline: none;-moz-box-shadow: 3px 0 12px rgba(0,0,0,.25);
-webkit-box-shadow: 3px 0 12px rgba(0,0,0,.25);box-shadow: 3px 0 12px rgba(0,0,0,.25);}
.main-menu:target .menu-close,.main-menu[aria-expanded="true"] .menu-close {z-index: 1001;}
.main-menu:target ul,.main-menu[aria-expanded="true"] ul {position: relative;z-index: 1000;}
.main-menu:target + .backdrop,.main-menu[aria-expanded="true"] + .backdrop{position: absolute;display: block;  left: 0;top: 0;width: 100%;height: 100%;z-index: 998;background: #4285F4;background: rgba(0,0,0,.5);cursor: default;}
/*Header*/

/* Top Section */
.top-section{ background: url(../images/top-bg.png) no-repeat center #e4e4e4; padding: 50px 60px 326px; }
.second-banner{ background-image: url(../images/top-bg2.png); background-size: 100%; padding: 40px 0; background-repeat: no-repeat; }
.top-content{ text-align: center; }
.sap-wrap{display:flex;justify-content:flex-start;width:330px;align-items:center;margin-left:12px;margin-top:14px;padding-top:12px;border-top:2px solid #ababab}
.sap-wrap p{padding-right:10px;font:300 18px/20px 'SF Compact Display';}
/* Top Section */

/* Overview Section */
.overview{position:relative;margin-top:-230px;width:100%;display:flex;justify-content:flex-start;}
.no-margin{ margin-top: 0; }
.ovh-left-col{background:#0055b2;padding:50px 0;width:60%}
.ovh-cont{width:630px;margin:0 auto}
.ovh-cont h2{color:#fff;font:500 42px/42px 'Poppins';position:relative;margin-bottom:28px}
.ovh-cont h2::after{content:'';height:2px;width:240px;background:#5990cd;position:absolute;bottom:-6px;left:0}
.ovh-cont p{font:400 18px/24px 'Open Sans';color:#fff}
.ovh-right-col{background: url(../images/overview-right-img.png) no-repeat center;height:342px;width:529px; margin-left: -2px;}
/* Overview Section */

/* Main Content Section */
.main-content{padding-bottom:50px}
.flex-wrap{display:flex;justify-content:space-between;}
.left-col{width:calc(100% - 300px)}
.right-col{width:300px;margin-top:188px}
h2{font:500 42px/42px 'Poppins';color:#000;position:relative;display:inline-block;vertical-align:top}
h2::after{content:'';height:2px;width:636px;background:#a6a6a6;position:absolute;bottom:-6px;left:0}
.right-col p{color:#010101;font:400 15px/20px 'Open Sans';}
.rhs-banner{margin-bottom:8px}
/* Main Content Section */

/* Events Section */
.events{margin-top:72px}
.event-wrap{width:92%;margin:0 auto;}
.tab{background:#dedfe0;font:400 16px/16px 'Poppins';text-transform:uppercase;display:inline-block;vertical-align:top;margin-left:25px}
.tab a{color:#000;padding:10px 12px;display:inline-block;vertical-align:top;margin:0 -2px;}
.tab .active{background:#0055b2;color:#fff}
.tabcontent{display:none;padding-top:72px}
.tabcontent .flex-wrap{justify-content:flex-start;}
.events-info{width:calc(100% - 185px);margin-bottom:75px}
.img-wrap{width:185px}
h3{color:#000;font:500 38px/38px 'Poppins';padding-bottom:20px}
.date-time{padding-bottom:20px;color:#1d62bd;font:500 32px/32px 'Poppins';}
.date-time span{color:#000;font-weight:200}
.tabcontent p{color:#000;font:400 18px/24px 'Open Sans';padding-bottom:25px}
.btn{background:#41bb82;color:#fff;padding:16px 0 12px;width:170px;display:inline-block;text-align:center;font:400 16px/16px 'Poppins';}
.btn:first-child{margin-right:12px}
/* Events Section */

/*Speaker Section*/
.speakers{ max-width: 1280px; margin: 0 auto; padding: 83px 0; }
.speakers .section-title{ text-align: center; }
.top-speakers{ margin: 20px 0 0; }
.speaker-grid-big{ display: flex; justify-content: space-between; }
.speaker-cell{ width: 29%; text-align: center; }
.img-holder img{ border-radius: 50%; width: 100%; }
.speaker-name{ font: 900 36px/40px 'Open Sans'; color: #000; text-transform: uppercase; margin: 10px 0 5px;  }
.desg-name{ font: 400 24px/30px 'Open Sans'; color: #000; }
.speaker-grid-small{ display: flex; flex-wrap: wrap; justify-content: center;margin: 30px 0 0; }
.speaker-grid-small .speaker-cell{ width: 14%; text-align: center; margin: 0 30px 20px 0; }
.speaker-grid-small .speaker-name{ font-size: 20px; line-height: 24px;  }
.speaker-grid-small .desg-name{ font-size: 16px; line-height: 18px; }
/*Speaker Section*/

/*Footer*/
.google-footer{ background:#161b22;padding: 15px 0;box-shadow: 0px -1px 13px rgba(0,0,0,0.5); }
.footerlinks{ display: flex; flex-direction: column; align-items: center; font: 400 13px/15px 'Open Sans'; color: rgba(196, 196, 196, 1); }
.footer-left-links ul{ display: flex; }
.footer-left-links ul li a{ display: inline-block; color: rgba(196, 196, 196, 1); }
.footer-right-links{ margin: 10px 0 0; }
.footer-logo img{ width: 60px; margin: 0 0 0 10px; }
.present{ display: flex; align-items: center; white-space: nowrap; }
.banking{ display: flex; align-items: center; white-space: nowrap;padding: 0 0 0 20px; }
/*Footer*/

/*Second Template*/
.second-template{ background: url(../images/eventBG.png) no-repeat left 110% transparent; }
/*Second Template*/

/*Registration Section*/
.registration{ padding: 150px 0 70px; }
.registration .section-title{text-align: center; }
.form-wrap{ background: #41bb82; padding: 50px 50px 15px; width: 550px; margin: 40px auto 0;  }
.two-form-field{ display: flex; justify-content: space-between;  }
.two-form-field .form-field{ width: 48%; }
.two-form-field .form-field input{ width: 86%;  }
.two-form-field .form-field select{ width: 99%; }
.form-field{ margin: 0 0 30px; }
.form-field input{ width: 93%; padding: 18px; border: none; font-size: 24px;color:rgba(0,0,0,0.65); }
input::placeholder{color:rgba(0,0,0,0.65);}
.form-field input:focus{ outline: 0 }
.form-field select:focus{ outline: 0 }
.form-field select{ width: 100%; padding: 18px; border: none;  font-size: 24px;color:rgba(0,0,0,0.65);  }
.termsList{ list-style-type: disc; margin: 0 0 0 20px; }
.termsList li{ margin: 20px 0 0;list-style: none; }
.labelDiv { position: relative; left: -20px; font: 400 13px/19px 'Poppins'; }
.tandcLabel{ font: 700 13px/19px 'Poppins'; }
.submit-div{ display: flex; justify-content: center; margin: 30px 0 50px; }
.submit-btn{ font: 700 20px/24px 'Arial';background: #000; color:#fff;text-transform: uppercase; padding: 15px 70px;border: none; cursor: pointer;  }
/*Registration Section*/

/*Thank you message*/
.thank-you-message{ display:none;background-color: #fff; padding: 110px;max-width: 480px; margin: 0 auto;top: 50%;left: 50%;position: fixed;transform: translate(-50%,-50%);z-index: 1000; }
.thank-you-txt{ text-align: center;font: 600 60px/60px 'Open Sans'; letter-spacing: 0px; color: rgba(0, 0, 0, 1);margin: 0 0 15px; }
.thank-you-txt p{font-weight: 900;}
.thank-you-message .email-text{ text-align: center;font: 600 30px/40px 'Open Sans';letter-spacing: 0px;color: rgba(107, 107, 107, 1); }
.close-btn a{ float: right; text-align: left;font: 400 46px/24px 'Open Sans'; position: absolute; top: 30px; right: 30px; letter-spacing: 0px;color: rgba(201, 201, 201, 1); }
#overlayDiv {position: fixed;background: url(../images/overlayBG.png) no-repeat #73101e; background-size: cover;  width: 100%;height: 100%;top: 0;left: 0;right: 0;bottom: 0;z-index: 999;display: none;}
/*Thank you message*/

/*Discussion Section*/
.discussion{ padding: 44px 0 30px; background: url(../images/discussionBG.png) no-repeat left center transparent; }
.discussion .section-title:after{ background: #949494; width: 400px; }
.discussion-list{ margin: 50px 0 0; display: flex; justify-content: space-between; flex-wrap: wrap; }
.discussion-list li{ min-width: 45%; position: relative; margin: 0 0 20px 45px; font-size: 20px; font-weight: 700; font-family: 'Open Sans'; }
.discussion-list li::before{ content: ''; display: inline-block; position: absolute; background: url(../images/bullet.png) no-repeat center; width: 33px; height: 21px;left: -42px; }

/*Discussion Section*/

/*Event Section*/
.event-sect{ padding: 58px 0 51px; }
.event-flex{ display: flex; align-items: center;  }
.event-desc{ max-width: 50%; margin: 0 0 0 50px; }
.event-name{ font: 700 38px/38px 'Poppins'; color: #000; }
.event-details{display: inline-block;color: #1d62bd;font: 700 32px/32px 'Poppins'; border-top: 1px solid #949494;border-bottom: 1px solid #949494; padding: 10px 0; margin: 20px 0; }
.event-time{  }
.event-text{     color: #000; font: 400 18px/24px 'Open Sans'; }
.register-btn-css{background: #41bb82;  color: #fff; padding: 16px 0 12px;  width: 170px; display: inline-block; text-align: center;font: 400 16px/16px 'Poppins';text-transform: uppercase; font-weight: bold; margin: 20px 0 0;}
/*Event Section*/

/*#button {display: flex; align-items:center;justify-content: center;background-color: #FF9800;width: 50px;height: 50px;text-align: center;border-radius: 50%;position: fixed;bottom: 150px;right: 30px;transition: background-color .3s,opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000; box-shadow: 2px 2px 2px rgba(121, 121, 121, 0.4);}
#button::after {content: "";}
#button:hover {cursor: pointer;}
#button.show {opacity: 1;visibility: visible;}*/

@supports (position: fixed) {
.main-menu,.main-menu:target + .backdrop,.main-menu[aria-expanded="true"] + .backdrop {position: fixed;}
}

@media (min-width: 768px) {
.menu-toggle,.main-menu .menu-close {display: none;}
.main-menu {position: relative;left: auto;top: auto;display: block;overflow: hidden;}
.main-menu ul {margin: 0 0 0 20px;display: flex; align-items: center; padding: 0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;height: 30px; width: auto;background: none; align-items: center;}
.main-menu a:hover,.main-menu a:focus {background: none;}
}

@media (max-width: 769px){
.max-width-class{max-width:95%; margin: 0 auto; padding:0;}
.active {background-color: #41bb82;}
.header-wrap{margin: 0 10px;}
.h-right-div{margin: 0;}
.h-left-div{ width:55%; justify-content: space-between; }
.main-menu a{padding: 1px 25px;display:block;}
.main-menu a:after{display: none;}
.logo img{width: 55px;}
.back-to-link img{width: 25px;}
.back-txt{font-size: 6px;}
.section-title{ font: 500 30px/36px 'Poppins'; }

.top-section{padding:14px 8px 340px;background-size:cover;}
.second-banner {padding: 14px 8px 171px;background-size: cover;background-position: 50% 8%;}
.top-section img, .second-banner img{width:60%}
.sap-wrap{width:60%;margin-left:5px;margin-top:8px;padding-top:8px}
.sap-wrap img{ width: 30%; }
.second-banner .sap-wrap img{width:60%}
.sap-wrap p{font:300 16px/20px 'SF Compact Display';}
.flex-wrap{flex-direction:column;}
.overview{flex-direction:column;margin-top:-190px}
.overview.no-margin{ margin:0; }
.ovh-left-col{width:100%;padding:20px 0}
.ovh-cont{width:90%}
.ovh-cont h2{font:500 30px/36px 'Poppins';margin-bottom:20px}
.ovh-cont p{font:400 14px/20px 'Open Sans';}
.ovh-right-col{height:auto;background-color:#0055b2;background-size:contain;width:100%;background-position-x: 89%;margin:-2px auto;padding:50px 0 165px 0;}
h2::after{width:300px}
.left-col{width:100%}
.events{margin-top:50px}
h2{font:500 30px/32px 'Poppins';}
.tab{margin-left:15px;font:400 14px/14px 'Poppins';}
.tab a{padding:8px 10px;}
.img-wrap{margin:0 auto 20px;display:flex;justify-content:center;}
.events-info{width:100%;margin-bottom:50px}
.btn{width:138px;padding:14px 0 12px}
.right-col{margin:0 auto}
h3{font:500 20px/26px 'Poppins';padding-bottom:8px}
.date-time{font:500 18px/20px 'Poppins';padding-bottom:10px}
.tabcontent{padding-top:40px}
.tabcontent p{font:400 14px/20px 'Open Sans';padding-bottom:20px}

.form-wrap{ width: 92%; padding: 10px; margin: 10px auto 0; }
.two-form-field .form-field input{width: 84%;font-size: 16px;padding:  11px;}
.form-field input{ width: 92%; font-size: 16px; padding: 11px; }
.form-field{ margin: 0 0 15px; }
.form-field select{ width: 99%; font-size: 16px; padding: 11px; }

.speaker-grid-small{ flex-wrap: nowrap; overflow-x: auto; padding: 0 10px; margin: 20px 0 0; max-width: 100%; justify-content: flex-start;  }
.speaker-grid-small .speaker-cell{ width: 36%; }    
.speaker-name{ font-size: 24px;line-height: 28px; }
.desg-name{ font-size: 18px; }
.speakers .max-width-class{ margin: 0 10px}
.event-sect{ padding: 20px 0; }
.event-name{ font-size: 28px; line-height: 34px; padding: 0; }
.event-flex{ flex-direction: column;  }
.event-desc{ max-width: 90%; margin: 20px auto; text-align: center; }
.discussion .section-title:after{ width: 100%; }
.discussion{ padding: 20px 0; background-position-y: top; }
.discussion-list{ margin: 30px 0 0; }
.discussion-list li{ font-size: 14px; }
.event-details{ margin: 10px 0; font: 700 20px/18px 'Poppins'; }
.event-text{ font: 400 14px/19px 'Open Sans'; }
.speakers{ padding: 20px 0; }
.registration{ padding: 20px 0 40px;  }
.speaker-grid-small .desg-name{ font-size: 14px; }
.speaker-grid-small .speaker-name{ font-size: 16px; line-height: 20px; }
.submit-div{ margin: 20px 0; }

}